

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
#4d5255 {color:#4d5255;}

 outline:none; text-decoration:underline; { outline:none; text-decoration:underline;}
#000 {color:#000;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#be4a16; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#be4a16;}
color:#3fa2d4; {color:#3fa2d4;}

color:#4d4744; font-size:14px; line-height:18px; font-weight:normal; {color:#4d4744; font-size:14px; line-height:18px; font-weight:normal;}

background:url(../images/titile-bg2.png) no-repeat 0 0; color:#fff; text-transform:none; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; font-weight:bold; padding:10px 0 16px 12px; margin:-11px 0 10px -33px; position:relative; z-index:10; text-shadow:1px 1px #1b6a9d; {background:url(../images/titile-bg2.png) no-repeat 0 0; color:#fff; text-transform:none; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; font-weight:bold; padding:10px 0 16px 12px; margin:-11px 0 10px -33px; position:relative; z-index:10; text-shadow:1px 1px #1b6a9d;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body { background:#11c5ea; font-family:Verdana, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#4d5255;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1063px; margin:0 auto; text-align:left;}
.extra { width:1163px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
	position:relative;
	height:260px;
	z-index:9999;
}
/* --- logo --- */
#header .logo{
	position:absolute;
	top:10px;
	left:0;
	width:507px;
}

/* --- shopping cart --- */
#header .cart{
	position:absolute;
	right:0px;
	top:15px;
	background:url(../images/cart.png) no-repeat 0 0;
	width:132px;
	height:47px;
	padding:21px 0 0 84px;
}

#header .cart .st1{
	text-decoration:none;
	color:#c66131;
	font-size:12px;
	line-height:17px;
	text-transform:capitalize;
}

#header .cart .st1:hover{
	color:#2969a3;
}

#header .cart a .count{
	color:#f9ae0f;
}

#header .cart a.on{
	display:block;
	font-size:17px;
	line-height:17px;
	text-decoration:none;
	color:#2969a3;
}
#header .cart a.on:hover{}
/* _______ dropdown cart _______ */
#header .cart  a.on{cursor:pointer;}
.cart-down, .none{	border:1px solid #dcd6c7; background:#fff; overflow:hidden;	position:absolute; width:280px; right:0; top:66px; z-index:100;	text-transform:none; display:none; border-radius:5px;
-moz-border-radius:5px; -webkit-border-radius:5px;}
.none{padding:15px; text-align:center; text-transform:uppercase;}
.cart_item{	width:256px; overflow:hidden; background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;	padding:12px; margin:2px 0;}
.cart_item .left-info{ float:left;}
.cart_item .center-info{float:left; width:165px;}
.cart_item span{float:left;	margin:0 5px 0 0;}
.cart_item .quantity{color:#000; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; margin:1px 5px 0 0;}
.cart_item .quantity .spr{font-size:8px; font-weight:normal; font-style:normal;}
.cart_item .cart-name{color:#000; font-size:12px; line-height:18px; float:left; text-transform:none; text-decoration:none;}
.cart_item .cart-name:hover{text-decoration:underline;}
.cart_item .model{display:block;font-size:10px;margin-top:1px; color:#676363; text-transform:lowercase; font-family:Tahoma, Geneva, sans-serif; width:100%;}
.cart_item a.cart-img{ float:left; display:inline-block;margin:0 5px 0 0;}
.cart_item a.cart-img img{ width:60px; height:60px;}
.cart_item .cart-price{	float:left;	color:#000;	font-size:14px;	font-weight:normal;}
.cart_item .delete{	float:right;padding:4px;}
.cart-down .cart-bottom{text-align:right; overflow:hidden; width:256px;	padding:12px; }
.cart-down .cart-bottom .total{ width:100%; display:block; font-size:13px; font-weight:normal;}
.cart-down .cart-bottom .total strong{ font-weight:normal;}
.cart-down .cart-bottom .total span{ font-size:14px; color:#000;	margin:0 0 0 5px;}
.cart-down .cart-bottom a{float:left;}
.cart-down .cart-bottom .btns{overflow:hidden;	margin:10px 0 0 0;	text-align:right;	float:right;}

/* --- navigation --- */
#header .navigation{ position:absolute; top:35px; right:226px;}
#header .navigation a{ float:left; color:#ffffff; font-size:15px; line-height:21px; text-decoration:none; display:block; padding:5px 11px 7px 10px; border:1px solid #105798; background:url(../images/nav-bg.png) repeat-x 0 0; margin:0 0 0 6px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:2px 2px 3px #d2c6aa; -moz-box-shadow:2px 2px 3px #d2c6aa; -webkit-box-shadow:2px 2px 3px #d2c6aa;}
#header .navigation a.frst{}
#header .navigation a:hover{ background:url(../images/nav-bg-act.png) repeat-x 0 0;}

/* --- search --- */
#header #head-search{position:absolute; top:100px; right:-5px;}
#header #head-search .label{ float:left;}
#header #head-search form{float:left;}
#header #head-search .input1{ float:left; margin:0 1px 0 0; border:none; background:url(../images/search-bg.png) no-repeat 0 0; width:285px; height:30px; padding:4px 6px; font-size:12px; line-height:38px;}

/* --- languages --- */
#header .lang{
	width:49px;
	height:37px;
	position:absolute;
	top:19px;
	right:-5px;
}

/* --- currencies --- */
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:48px;
	top:19px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	margin-right:-3px;
	margin-top:8px;
	color:#88837d;
	text-transform:none;
	font-size:12px;
	line-height:14px;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:157px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:31px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:12px;
	color:#88837d;
	padding:8px 25px 0 7px;
	width:125px!important;
	height:18px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
#header .currencies ul{
	padding:4px 0 4px 0;
	margin:2px 1px 0 0px;
	width:155px!important;
	height:auto!important;
	overflow:hidden;
	border:1px solid #dcd9d9;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#header .currencies ul li{
	line-height:11px;
	padding:2px 7px;
	overflow:hidden;
	width:141px!important;
}
#header .currencies ul li a{
	font-size:12px;
	color:#88837d;
	line-height:13px;
	text-decoration:none;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
}
#header .currencies ul li a:hover{
	color:#2969a3;
}

/* --- menu --- */
#header .menu{position:absolute; top:125px; left:0;}
#header .menu ul{
	padding:0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
	background:url(../images/line1.jpg) no-repeat 0 0;
	padding:1px 12px 3px 14px;
}
#header .menu ul li:first-child{
	padding:1px 13px 3px 0;
	background:none;
}
#header .menu ul li a{
	text-decoration:none;
	color:#4d4744;
	font-size:15px;
	line-height:21px;
	font-family:Hobo Std, Arial, Helvetica, sans-serif;
}

#header .menu ul li.selected a,
#header .menu ul li a:hover{
	color:#be4a16;
}
.hor-cat{
	height:82px;
	width:1061px;
	background:url(../images/navbanner.png) no-repeat 0 0;
	position:absolute;
	top: 150px;
	left:0;
	border:0px solid #e90a8a;
	border-bottom:0px solid #ca0275;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
/* ============================= content ===================== */
.centerBoxHeading{ background:url(../images/titile-bg1.png) no-repeat 0 0; color:#fff; text-transform:none; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; font-weight:bold; padding:10px 0 16px 12px; margin:-21px 0 0 -33px; position:relative; z-index:10; text-shadow:1px 1px #1b6a9d;}

#productListHeading,
#productName,
#newProductsDefaultHeading{ background:url(../images/titile-bg2.png) no-repeat 0 0; color:#fff; text-transform:none; font-family:Hobo Std, Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; font-weight:bold; padding:10px 0 16px 12px; margin:-11px 0 10px -33px; position:relative; z-index:10; text-shadow:1px 1px #1b6a9d;}



.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#be4a16;}
.name strong{ font-weight:bold;}
.name:hover{ color:#3fa2d4;}

#contentMainWrapper{ background:#fbfbfb; border:1px solid #e1e1e1; border-top:none;}
#column-left{ padding-right:;}
#column-center{ padding-left:;}
#column_right{ padding:21px 19px 0;}
.column-center-padding{ padding:21px 0 0 20px;}

#specialsDefault{ border:1px solid #e1e1e1; margin:20px 0 0 0; background:#fff; min-height:354px; margin-bottom:23px;}
#whatsNew,
#featuredProducts{ border:1px solid #e1e1e1; margin:20px 0 0 0; background:#fff; min-height:354px; margin-bottom:39px;}
#shoppingCartDefault,
#specialsListing{
	 border:1px solid #e1e1e1; margin:20px 0 0 0; background:#fff; margin-bottom:40px;
}
#shoppingCartDefault .text2{ margin:10px; border:none;}
.hide-bot{ height:20px;}
/* --- product --- */
.product-col{ width:253px!important; border-right:1px solid #e1e1e1; margin-top:-25px; padding:25px 0 19px 0; min-height:310px;}
.last .product-col{ border:none;}
.product-col .img{ text-align:center;}
.product-col .prod-info{ padding:2px 25px 0 17px;}


.product-col .name{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:21px; color:#be4a16; font-weight:normal; text-decoration:none;}
.product-col .name:hover{ color:#3fa2d4;}

.product-col .text{ padding:0 0 0 0;}

.price{ color:#4d4744; font-size:14px; line-height:18px; font-weight:normal;}
.price strong{ font-weight:normal;}

.product-col .price{ color:#4d4744; font-size:23px; line-height:30px; margin-bottom:3px;}
.product-col .button{ margin:13px 0 0 -1px }


/* ============================= footer ====================== */
#footer{
	position:relative;
	background:#f4f4f4;
	border:1px solid #e1e1e1;
	border-top:none;
	margin-bottom:33px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color:#595350;
	font-size:12px;
	line-height:28px;
	padding:7px 0 10px 19px;
}

#footer .footer-menu{}

/* --- copyright --- */
#footer .copyright{}
#footer .copyright a{ color:#2969a3; text-decoration:none;}
#footer .copyright a:hover{ color:#595350}

/* --- back to top --- */
.back_to_top{
	position:fixed;
	bottom:0px;
	left:0px;
	height:100%;
}
.back_to_top a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:18px;
	text-transform:lowercase;
	color:#000;
	text-align:center;
	font-weight:700;
	text-decoration:none!important;
	display:block;
	padding:45px 0 0 0px;
	cursor:pointer!important;
	width:90px;
	height:100%;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
.back_to_top a span{ font-size:16px; line-height:18px; color:#000;}
.back_to_top a:hover{
	background:#f1f1f1;
	color:#000;
}
@media only screen and (min-width:300px) {
 .back_to_top a{width:21px; color:#fff;}
}
@media only screen and (min-width:1180px) {
 .back_to_top a{width:63px; color:#000;}
}
@media only screen and (min-width:1264px) {
 .back_to_top a{width:90px; color:#000;}
}

/* --- cards --- */
#footer .cards{}

/* ============================= banners ====================== */
.banners_bot{
	float:left;
	}
/* --- faded slider --- 
.slider{
	width:0px;
	overflow:hidden;
	height:0px;
}
#faded{
	width:0px;
	height:0px;
	position:relative;
	overflow:hidden;
}
#faded .pagination{
	position:absolute;
	bottom:0px;
	right:px;
	z-index:9999;
	margin:0;
}
#faded .pagination li{
	width:0px;
	height:0px;
	overflow:hidden;
	float:left;
	margin:0 0 0 0;
}
#faded .pagination li a{
	display:block;
	overflow:hidden;
	width:0px;
	height:0px;
	background:url(../images/pagination.png) no-repeat 100% 0;
	text-indent:-10000px;
}
#faded .pagination li.current a,
#faded .pagination li a:hover{
	background:url(../images/pagination.png) no-repeat 0 0;
}
*/


/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #afb0b0; border-radius: 10px; padding:2px; background:#fff; resize:none;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{ background:none;}


/* ======== Extra =======*/
#social {
	padding: 0 0 0 37px;
	background:none;
	border:none;
	margin:0px;
}

/* ========= Mobile Menu =====*/
.rmm {
	position:relative;
	width:90%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
	display: none;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
	font-size: 15px;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}




/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../rmm-img/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#ea5a13;
	min-height:36px;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#ea5a13;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #b24610;
	border-top:1px solid #b24610;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}





/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
@media only screen and (min-width:0px) and (max-width:400px){
.slider {display: none; }
.frontboxes {display: none;}
.extra {width: 380px ; }
.main-width {width: 380px ;}
#header .logo {width: 100%; top:35px;}
#header .navigation {display: none;}
.hor-cat {display: none;}
#header .menu {display: none;}
#header #head-search { right: 0px; top: 144px; width: 90%;}
#header .cart { right: 0px; top: 187px; width: 100px; }
.product-col {width: 100% !important;}
#header .logo img {width: 100%;}
#indexCategoriesHeading2, #productListHeading2 { background:url("none.jpg") repeat scroll 0 0 #208cd1; }
.content {padding: 0 5px;}
.back { width: 100% !important;}
#column_right {display: none;}
.rmm {	display:block; }
.categoryListBoxContents {text-align:center; width:100%!important; }
}

@media only screen and (min-width:400px) and (max-width:480px){
.slider {display: none; }
.frontboxes {display: none;}
.extra {width: 460px ; }
.main-width {width: 460px ;}
#header .logo {width: 100%; top:35px;}
#header .navigation {display: none;}
.hor-cat {display: none;}
#header .menu {display: none;}
#header #head-search { right: 0px; top: 144px; width: 90%;}
#header .cart { right: 0px; top: 187px; width: 100px; }
.product-col {width: 100% !important;}
#header .logo img {width: 100%;}
#indexCategoriesHeading2, #productListHeading2 { background:url("none.jpg") repeat scroll 0 0 #208cd1; }
.content {padding: 0 5px;}
.back { width: 100% !important;}
#column_right {display: none;}
.rmm {	display:block; }
.categoryListBoxContents {text-align:center; width:100%!important; }
}

@media only screen and (min-width:480px) and (max-width:560px){
.slider {display: none; }
.frontboxes {display: none;}
.extra {width: 540px ; }
.main-width {width: 540px ;}
#header .logo {width: 100%; top:35px;}
#header .navigation {display: none;}
.hor-cat {display: none;}
#header .menu {display: none;}
#header #head-search { right: 0px; top: 144px; width: 90%;}
#header .cart { right: 0px; top: 187px; width: 100px; }
.product-col {width: 100% !important;}
#header .logo img {width: 100%;}
#indexCategoriesHeading2, #productListHeading2 { background:url("none.jpg") repeat scroll 0 0 #208cd1; }
.content {padding: 0 5px;}
.back { width: 100% !important;}
#column_right {display: none;}
.rmm {	display:block; }
.categoryListBoxContents {text-align:center; width:100%!important; }
}

@media only screen and (min-width:560px) and (max-width:640px){
.slider {display: none; }
.frontboxes {display: none;}
.extra {width: 620px ; }
.main-width {width: 620px ;}
#header .logo {width: 100%; top:35px;}
#header .navigation {display: none;}
.hor-cat {display: none;}
#header .menu {display: none;}
#header #head-search { right: 0px; top: 144px; width: 90%;}
#header .cart { right: 0px; top: 187px; width: 100px; }
.product-col {width: 100% !important;}
#header .logo img {width: 100%;}
#indexCategoriesHeading2, #productListHeading2 { background:url("none.jpg") repeat scroll 0 0 #208cd1; }
.content {padding: 0 5px;}
.back { width: 100% !important;}
#column_right {display: none;}
.rmm {	display:block; }
.categoryListBoxContents {text-align:center; width:100%!important; }
}

@media only screen and (min-width:640px) and (max-width:770px){
.slider {display: none; }
.frontboxes {display: none;}
.extra {width: 750px ; }
.main-width {width: 750px ;}
#header .logo {width: 100%; top:35px;}
#header .navigation {display: none;}
.hor-cat {display: none;}
#header .menu {display: none;}
#header #head-search { right: 0px; top: 144px; width: 90%;}
#header .cart { right: 0px; top: 187px; width: 100px; }
.product-col {width: 100% !important;}
#header .logo img {width: 100%;}
#indexCategoriesHeading2, #productListHeading2 { background:url("none.jpg") repeat scroll 0 0 #208cd1; }
.content {padding: 0 5px;}
.back { width: 100% !important;}
#column_right {display: none;}
.rmm {	display:block; }
.categoryListBoxContents {text-align:center; width:100%!important; }
}

